.dropdown-list.main-container {
    margin-bottom: 10px;
    max-height: 40px;
    transition: all .3s linear;
   overflow: hidden;

}

.dropdown-list.main-container.active {
  margin-bottom: 20px;
  max-height: 300px;
}

.dropdown-list.title {
  padding: 10px 15px;
  background-color: #81c58780;
  font-size: 14px;
  font-weight: bold;
  position: relative;
  cursor: pointer;
}

.dropdown-list.title:after {
  display: block;
  position: absolute;
  content: "";
  height: 15px;
  width: 15px;
  border-left: 2px solid black;
  border-bottom: 2px solid black;
  right: 15px;
  top: 50%;
  transform: translateY(-50%) rotateZ(45deg);
  transition: all 0.3s linear;
}

.dropdown-list.main-container.active .dropdown-list.title:after {
  right: 20px;
  transform: translateY(-75%) rotateZ(-45deg);
}

.dropdown-list.list-container {
    padding:15px;
    background: rgba(30, 159, 45, 0.03);
    border-radius: 0 0 15px 15px;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
}

.dropdown-list.list-container>a{
  margin-bottom:5px;
}

.dropdown-list.list-container a:hover {
  color: #2b962a;
}